/* BRICKS CSSFramework /CONTENT/ Default Content Version 1.0 
@ Defines styles of Globel Content Elements used in all Areas of your Web-Project
*/

/******************************* 
Setup Headlines:       
*******************************/

		/* -- Attributes for all-- *//**/
		h1,h2,h3,h4,h5,h6{
		padding:0 0 12px 0;
		font-weight:bold;
		}/**/

				/* -- Single Attributes -- */
			    /**/ h1{font-size:18px; padding: 0 15px 8px 20px; margin: 0; color:#5c6066;text-transform: uppercase;   font-family: "arial black", arial, sans-serif; position: relative;}	/**/
				/**/ h2{ font-size: 16px; height: 18px; font-family: "Courier"; font-weight: bold; color:#000; padding: 0 0 0 0 !important; margin: 0 0 4px 20px; } /*font-size:16px; font-family: "ITC Officina Serif"; color: #3d3838; margin: 0 0 0 18px; padding: 0 0 0 0;} /**/
			    
				/**/ h3{font-size:13px; text-transform: uppercase; font-weight:bold; padding: 0 15px 10px 20px; color:#8f9192; } /**/
			    /**/ h4{font-size:13px; color:#5c6066; text-transform: uppercase;   font-family: "arial black", arial, sans-serif;  padding: 0 15px 12px 20px;} /**/
			     h5{font-size:12px; font-family: "arial black", arial, sans-serif; text-transform: uppercase; padding: 0 0 10px 20px;} 
		        /* h6{font-size:14px;} */
		



/******************************* 
Setup Textelements:       
*******************************
paragraph + 
blockquote + 
address */

		/* -- Attributes for all-- *//**/
		p,blockquote,address{
		margin:0 15px 20px 0px;
		padding: 0 0 0 20px;
		line-height: 14px;
		}/**/

				/* -- Single Attributes -- */
				/**/p{}/**/ 
				/**/blockquote{font-size:11px; text-transform: uppercase; text-align:left; font-weight:bold;  }/**/ 
				/**/address{font-style: italic;}/**/



/******************************* 
Setup Lists:       
*******************************
"unordered list" + 
"ordered list" + 
"directory" + 
"directory-menu" + 
"definition list" */   


		/*-- Attributes for all-- *//**/  
		ul,ol,dir,dl{                                
		padding:0 0 15px 0;
		margin: 0 15px 0 20px;
		list-style-position: outside; 
		}/**/

				/* "ul,ol,dir list item" + "dl term" + "dl definition" */
				ul li, ol li, dl dt, dl dd, dir li{ 
				padding:0 0 6px 0;
				}

						/*-- Single Attributes -- */ 
						/**/ ul{} /**/
						/**/ ul li{background: url('bgimg/bg_ul_li.png') no-repeat 3px 3px ; padding:0 0 3px 16px !important;}/**/
	
						/**/ ol{list-style-type: decimal-leading-zero;}/**/
						/**/ ol li{}/**/
	
						/**/dir{}/**/
						/**/dir li{}/**/
	
						/**/dl{}/**/	
						/**/dl dt{font-weight:bold;}/**/
						/**/dl dd{}/**/


		
/******************************* 
Setup Inline-Elements:       
*******************************
emphasis + 
"stronger emphasis" + 
"fragment of computer code" +
"sample output from programs, scripts, etc" + 
"Indicates text to be entered by the user" +
"an instance of a variable or program argument" + 
"citation or a reference to other sources" + 
"defining instance of the enclosed term" +
"abbreviated form (e.g., WWW, HTTP, URI, Mass., etc.)"
"acronym (e.g., WAC, radar, etc.)"+
"quotation marks" +
"delete Text" + 
"insert" */

		/* -- Attributes for all-- */
		em,strong,code,samp,kbd,var,cite,dfn, /*abbr{}*/ span, span.abbr,acronym,q,del,ins{
			display: inline;
			font-weight: bold;
			
		} 

					/* -- Single Attributes -- */
					/**/ em{} /**/  
					/**/ strong{font-style: italic;} /**/ 
					/**/ code{} /**/ 
					/**/ samp{} /**/ 
					/**/ kbd{} /**/ 
					/**/ var{} /**/ 
					/**/ cite{} /**/ 
					/**/ dfn{} /**/
			
					/*abbr{} doesen't work for IE6*//**/
					span.abbr{background:blue; color:yellow;}/**/
			
					/**/acronym{}/**/ 
					/**/q{}/**/ 
					/**/del{text-decoration: line-through;}/**/
					/**/ins{text-decoration: overline;}/**/

					/**/a{ color: #7f8cb1;}/**/ 
					a .klammeraffe { width:10px !important;  line-height:14px; height:9px;  overflow:hidden; display:inline; background: url(../bgimg/bg_at.gif) no-repeat 0 50%; } /* @ Zeichen Ersatz */
					
					
					p a:hover, ul li a:hover { text-decoration: underline; }
















		
	




